#delimit;
clear; clear matrix;
set more off;

cd /Users/ssanga/Dropbox/Research/10_arbitration/Sanga_2019_Arbitration/;


use SCDB_2017_01_caseCentered_Citation, clear;

* Date;
gen year = year(dateDecision);

* Arbitration indicator;
decode issue, gen(z);
gen arb = 100*(z=="arbitration");

* Annual average;
collapse arb, by(year);


* Reference line for Southland v Keating;
gen vgx = 1984 in 1;
gen vgy = .95*r(max) in 1;
gen vglab = "{it:Southland v. Keating} " in 1;


* Graph arbitration trends;
twoway 
(scatter arb year, msymbol(circle) mcolor(midblue))
(scatter vgy vgx, msymbol(none) mlabel(vglab) mlabcolor(black) mlabposition(9))
, 
xline(1984, lpattern(tight_dot) lcolor(gs1)) 
xlabel(1950(10)2010)
ylabel(, nogrid)
xtitle("Year of decision")
ytitle("Arbitration-related cases (percent of case load)")
graphregion(fcolor(white) lcolor(white))
legend(off)
;

graph export figure1.pdf, replace;	

