
#delimit;
clear; clear matrix;
set more off;

cd /Users/ssanga/Dropbox/Research/10_arbitration/Sanga_2019_Arbitration/;


import delimited contracts.csv, encoding(ISO-8859-1);

* Divide categories into employment and "all the rest";
replace category="Rest" if category!="Employment";

* Summarize by year;
collapse arb, by(category year);


* Graph the trends;
twoway 
(line arb year if category=="Employment", lcolor(midblue))
(line arb year if category=="Rest", lcolor(cranberry) lpattern(dash))
,
xtitle("Year")
ytitle("Arbitration rate")
ylabel(, nogrid)
graphregion(fcolor(white) lcolor(white))
legend(order(1 "Employment contracts" 2 "All other contracts") 
	cols(1) position(7) ring(0) region(lcolor(white)));

graph export figure2.pdf, replace;


