
#delimit;
clear; clear matrix;
set more off;

cd /Users/ssanga/Dropbox/Research/10_arbitration/Sanga_2019_Arbitration/;

import delimited contracts.csv, encoding(ISO-8859-1);

* Define "other" category;
egen n=count(year), by(category);
replace category="Other" if category==""|category=="Letter"|n<3000;
replace category="Negotiable Instrument" if category=="Negotiable";
drop n;

* Expand the data (create a copy) for use as an "All" category;
expand 2, gen(all);
replace category="All" if all==1;

* Summarize;
gen n=1;
gen se=arb;
collapse arb (count) n , by(category);

* Percent of total by category;
egen p=total(n) if category!="All";
replace p=n/p;
replace p=1 if category=="All";

* Format output;
format arb p %9.2f;
format n %9.0fc;
gen last = category=="All";
gsort last -arb;
drop last;

* Print table 2;
order category arb p n;
list;


